XCB 1.12

Data Fields
xcb_record_range_t Struct Reference
XCB Record API

xcb_record_range_t More...

`#include <record.h>`

Collaboration diagram for xcb_record_range_t:
[legend]

## Data Fields
xcb_record_range_8_t | core_requests
xcb_record_range_8_t | core_replies
xcb_record_ext_range_t | ext_requests
xcb_record_ext_range_t | ext_replies
xcb_record_range_8_t | delivered_events
xcb_record_range_8_t | device_events
xcb_record_range_8_t | errors
uint8_t | client_started
uint8_t | client_died

## Detailed Description

xcb_record_range_t

The documentation for this struct was generated from the following file:

- record.h